﻿@charset "utf-8";
/*blockquote,body,button,dd,dl,dt,fieldset,h1,h2,h3,h4,h5,h6,hr,input,lengend,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0;font-weight:400}
ol,ul{list-style:none}*/
.details_title a,.header-nav a {
    text-decoration: none;
}

button, input, select, textarea {
    font-size: 100%;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

.cf:after {
    clear: both;
    display: block;
    visibility: hidden;
    height: 0;
    content: '\0020';
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.pr {
    position: relative;
}
/*body{background-color:#fff;font-family:"微软雅黑";-webkit-overflow-scrolling:touch;-webkit-tap-highlight-color:transparent}*/
.lxb-cb-input, .lxb-cb-input-btn, ins {
    display: none !important;
    visibility: hidden !important;
}

.wrap {
    margin: 0 auto;
}

img {
    display: block;
}

.index_top {
    position: fixed;
    top: 0;
    left: 50%;
    margin-left: -5rem;
    width: 10rem;
}

.index_head {
    padding: .25rem 0;
    width: 10rem;
    background: #2c353c;
    color: #000;
    font-weight: 700;
    font-style: italic;
    font-size: .35rem;
}

    .index_head div {
        float: left;
    }

.head_left {
    padding-left: .5rem;
    width: 3.8rem;
    height: .76rem;
    font-size: .5rem;
    line-height: .82rem;
}

    .head_left img {
        display: block;
        width: 3.2rem;
    }

.index_head div span {
    float: left;
    color: #fff;
}

.index_head div input {
    float: left;
    padding-left: 1rem;
    width: 4.1rem;
    height: .76rem;
    outline: 0;
    border: 1px solid #ccc;
    border-radius: 20px;
    font-size: .35rem;
}

.index_search img {
    display: block;
    margin: 0 auto;
    margin-top: .18rem;
    width: .43rem;
    height: .43rem;
}

.index_search a {
    position: absolute;
    top: 0;
    left: 0;
    width: 1rem;
    height: .76rem;
}

.find_nav {
    top: 0;
    z-index: 99;
    display: -moz-box;
    display: -webkit-box;
    display: box;
    width: 8.9rem;
    height: 1.1rem;
    background-color: #188eee;
}

.find_nav_left {
    position: relative;
    overflow: hidden;
    height: 1.1rem;
    -moz-box-flex: 1;
    -webkit-box-flex: 1;
    box-flex: 1;
}

.find_nav_list {
    position: absolute;
    left: 0;
}

    .find_nav_list ul {
        position: relative;
        white-space: nowrap;
        font-size: 0;
    }

        .find_nav_list ul li {
            display: inline-block;
            padding: 0 .27rem;
            cursor: pointer;
        }

            .find_nav_list ul li a {
                display: block;
                width: 100%;
                height: 100%;
                color: #a4d0f4;
                text-align: center;
                font-size: .43rem;
                line-height: 1.2rem;
            }

.find_nav_cur a {
    color: #fff !important;
}

.nav_more {
    position: relative;
    width: 1.1rem;
    height: 1.1rem;
    background-color: #0e7fdb;
    color: #a4d0f4;
    text-align: center;
    font-size: .6rem;
    line-height: 1.2rem;
    cursor: pointer;
}

    .nav_more i {
        position: absolute;
        top: 0;
        left: -.27rem;
        width: .27rem;
        height: 1.1rem;
        background: url(../images/bg_left.png) no-repeat;
        background-size: cover;
    }

.nav_all {
    position: fixed;
    top: 0;
    left: 50%;
    z-index: 100;
    display: none;
    margin-left: -5rem;
    width: 10rem;
    height: 100%;
    max-width: 8in;
    background-color: #fff;
}

    .nav_all div {
        padding: .5rem;
        padding-right: 0;
    }

    .nav_all h1 {
        padding: .5rem 0 0 .5rem;
        color: #333;
        font-size: .38rem;
    }

    .nav_all a {
        display: inline-block;
        margin-right: .3rem;
        margin-bottom: .3rem;
        padding: .2rem 0;
        width: 2.7rem;
        color: #fff;
        background-color: #188eee;
        border-radius: 3px;
        text-align: center;
        font-size: .4rem;
    }

    .nav_all strong {
        position: fixed;
        bottom: 55px;
        left: 50%;
        display: block;
        margin-left: -15px;
        width: 30px;
        height: 30px;
        border-radius: 50%;
        background-color: #ccc;
        color: #fff;
        text-align: center;
        font-weight: 400;
        font-size: 20px;
        line-height: 30px;
        cursor: pointer;
    }

.main {
    width: 100%;
    background: #fff;
    color: #aaa;
    font-size: .35rem;
}

    .main a {
        display: block;
    }

    .main ul .list_2 img {
        margin-bottom: 0;
    }

    .main ul {
        margin: 0 auto;
        width: 9.15rem;
    }

        .main ul li {
            float: left;
            padding: .3rem 0;
            width: 9.15rem;
            border-bottom: 1px solid #f0f0f0;
        }

.tilte {
    margin: 0 0 .2rem;
    color: #222;
    text-align: left;
    font-weight: 400;
    font-size: .43rem;
}

.list_1 div {
    width: 9.15rem;
    height: 1.93rem;
}

.list_1 .list_three {
    overflow: hidden;
    width: 3rem;
    height: 1.7rem;
}

.list_1 img {
    display: block;
    width: 100%;
}

.list_1 .list_three:nth-of-type(2) {
    margin: 0 .03rem;
}

.author {
    color: #999;
    text-align: left;
    font-size: .35rem;
}

    .author span {
        display: inline-block;
        margin-right: .2rem;
        font-size: 0.32rem;
        color: #ccc;
    }

    .author a {
        color: #576b95;
        margin-right: .6rem;
        font-size: 0.32rem;
    }

.list_2 div {
    float: left;
    width: 5.7rem;
    font-size: 0.32rem;
}

.list_2 img {
    float: right;
    width: 3rem;
    height: 1.7rem;
}

.list_3 div img {
    margin-bottom: .2rem;
    width: 9.15rem;
    height: 5.185rem;
}

.details {
    padding: .2rem 0;
    border-bottom: 1px solid #cfcfcf;
    background: #f5f6f1;
}

    .details a {
        width: 15%;
        height: .65rem;
    }

    .details img {
        display: block;
        margin: 0 auto;
        width: .693rem;
    }

    .details h1 {
        width: 70%;
        height: .65rem;
        color: #4a4a4c;
        text-align: center;
        font-weight: 400;
        font-size: .5rem;
        line-height: .65rem;
    }

.details_title h1 {
    margin: .48rem auto 0;
    width: 9.15rem;
    color: #333;
    font-size: .48rem;
    font-weight: normal;
    padding-bottom: .4rem;
    border-bottom: 1px solid #f2f2f2;
}

.details_title p {
    margin: .1rem auto .3rem;
    width: 9.15rem;
    text-align: left;
    font-size: .35rem;
    line-height: .77rem;
}

.details_title strong {
    float: right;
    display: inline-block;
    width: 1.98rem;
    border-radius: .3rem;
    background: #2592d8;
    color: #fff;
    text-align: center;
    line-height: .79rem;
    cursor: pointer;
}
/*.content{margin-bottom:.4rem;padding:0 .4rem;font-size:0.43rem;line-height:160%;color:#444;text-align:justify;word-break:break-all;}*/
.content {
    margin-bottom: .4rem;
    padding: 0 .4rem;
    text-align: justify;
    word-break: break-all;
}

    .content img {
        display: block;
        margin: 0 auto;
        width: 100%;
    }

#zhezhao {
    top: 0;
    left: 0;
    z-index: 11;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.8);
}

#zhezhao, .goback {
    position: fixed;
    display: none;
}

.goback {
    bottom: 70px;
    left: 50%;
    z-index: 8;
    box-sizing: border-box;
    margin-left: 35%;
    width: 42px;
    height: 42px;
    border: 1px solid #ddd;
    border-radius: 50%;
    background-color: hsla(0,0%,100%,.93);
    background-image: url(../images/tab_news.png);
    background-position: -57px 0;
    background-size: 98px 41px;
    box-shadow: 0 2px 7px 0 rgba(0,0,0,.12);
    font-size: 14px;
    cursor: pointer;
    -webkit-tap-highlight-color: transparent;
}

.move-link li i {
    background: url(../images/footer-ico2015.png) no-repeat;
    background-size: 36px auto;
}

.move-link {
    position: fixed;
    bottom: 0;
    left: 50%;
    z-index: 89;
    margin-left: -5rem;
    width: 10rem;
    border-top: 1px solid #d0d0d0;
    background: #fafafa;
}

    .move-link ul {
        height: 55px;
    }

    .move-link li {
        float: left;
        width: 20%;
        text-align: center;
    }

        .move-link li a {
            display: block;
            padding-top: 10px;
            height: 45px;
            color: #666;
            font-size: 14px;
            line-height: 22px;
        }

        .move-link li i {
            display: block;
            margin: 0 auto 3px;
            width: 20px;
            height: 19px;
            background-position: left -74px;
        }

        .move-link li:first-child a {
            color: #666;
        }

        .move-link li.st i {
            width: 22px;
            background-position: left -94px;
        }

        .move-link li.hd i {
            position: relative;
            width: 22px;
            background: url(../images/login.png) no-repeat;
            background-size: 22px;
        }

        .move-link li.ms i {
            width: 23px;
            background-position: left -114px;
        }

        .move-link li.yy i {
            width: 21px;
            background-position: left -134px;
        }

        .move-link li.zx i {
            width: 22px;
            background-position: left -154px;
        }

        .move-link li.hd i em {
            position: absolute;
            top: -3px;
            right: -6px;
            width: 5px;
            height: 5px;
            border-radius: 10px;
            background: #f51212;
        }
